Error

two or more packages specified (pykdeextensions etch)